Subject: [6tsch] moving the 6TSCH call ahead by one hour

From: "Pascal Thubert (pthubert)" <[email-masked]>
Date: Tue, 5 Mar 2013 18:02:37 +0000

Dear all;

I received repeated requests to move the call to Fridays 8AM PAC / 17:00 CET. So I asked for a rough consensus on Friday and found no blocking situation.
In case this is really an issue for you please let me know unicast. I'll confirm by Thursday whether or not the call is moved, and if so I will provide the new Webex arrangements.
Also: please note that there will be no call during the week of the IETF.

Cheers;

Pascal